html, body, div, span, applet, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, acronym, address, big, cite, code,
 del, dfn, em, img, ins, kbd, q, s, samp,
 small, strike, strong, sub, sup, tt, var,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,
 article, aside, canvas, details, embed, 
 figure, figcaption, footer, header, hgroup, 
 menu, nav, output, ruby, section, summary,
 time, mark, audio, video {
 	margin: 0;
 	padding: 0;
 	border: 0;
 	font-size: 100%;
 	font: inherit;
 	vertical-align: baseline;
 }
 
 article, aside, details, figcaption, figure, 
 footer, header, hgroup, menu, nav, section {
 	display: block;
 }
 
 .social {
 	display: block;
 	position: relative;
 	width: 100%;
 }
 
 .itunes {
 	float: left;
 	width: 50%;
 }
 
 .facebook {
 	width: 125px;
 	float: right;
 }
 
 html{
 	
 	height: 100%;
 }
 
 body {
 	line-height: 1;
 	height: 100%;
 }
 
 ol, ul {
 	list-style: none;
 }
 
 blockquote, q {
 	quotes: none;
 }
 
 blockquote:before, blockquote:after,
 q:before, q:after {
 	content: '';
 	content: none;
 }
 
 table {
 	border-collapse: collapse;
 	border-spacing: 0;
 }
 
 p, a, em, h1, h2, h3 {
   font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
   color: #aaa;
   text-decoration: none;
   list-style: none;
   line-height: 1.4em;
 }
 
p, h1{
	color: #c1c0c0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-variant: normal;
}

em{
	font-style: italic;
}

b{
	font-weight: bold;
}

h1{
	color: #f4f4f4;
	padding-bottom: 20px;
	font-size: 25pt;
} 

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 2048px) { 
  img.bg {
    right: 50%;
    margin-right: -1024px;   /* 50% */
  }
}

.content{
	z-index: 2;
}

.project.info { 
	position: relative; 
	float: right;
	z-index: 2; 
	width: 400px; 
	margin: 40px; 
	margin-top:100px;
	padding: 20px; 
	background: rgba(0,0,0,0.8); 
	margin-bottom:100px;	
}

object {
 padding-top: 40px;	
}

.info a{
	color: #ffffff;
}

.info p + p {
  margin-top: 1em;
}

.project.info:hover {
  background: rgba(0,0,0,0.9);
}

#contactlinks {
	padding-bottom: 15px;
}

.navigation {
	 z-index: 3;
	 background: #111;
	 background: rgba(0, 0, 0, 0.6);
	 line-height: 40px;
	 width: 100%;
	 position: fixed;
}
	
.navigation a {
	padding: 10px 20px;
	transition: color 0.3s ease-in-out 0s;
	-webkit-transition: color 0.3s ease-in-out 0s;
	-moz-transition: color 0.3s ease-in-out 0s;
	-o-transition: color 0.3s ease-in-out 0s;
}
	
a.marked, .navigation a:hover {
	color: #fefefe;
}

/*moermling*/
/** gif image list **/
#giflist {
	position: relative;
	list-style:none;
	list-style-type: none;
	line-height: 0em;
	padding: 0px;
	margin: 0px;
}

#giflist ul{
	line-height: 0em;
	padding: 0px;
	margin: 0px;
}

#giflist li {
  display: block;
  float: left;
  line-height: 0em;
	padding: 0px;
	margin: 0px;
}

#giflist li a{
	line-height: 0em;
	padding: 0px;
	margin: 0px;
}

#content{
	background: #000;
	height: 100%;
	min-height: 100%;
}

#facebook{
	background: #222;
	padding-top: 50px;
	padding-left: 20px;
}

#giflist li a img:hover {
		cursor: default;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 0%; }
	
